What Version of Default Wide do I have? (1 Viewer)

technoweary

MP Donator
  • Premium Supporter
  • June 14, 2015
    161
    10
    46
    Home Country
    Great Britain (UK) Great Britain (UK)
    Just trying to get DefaultWideHD running on new install of MP 1.18 and the support files do not reflect what I see on my setup
    Wondering if I need to update to latest version of DefaultWideHD but no information is available from extension manager
    Bit stumped so wondering if there is a way to get the current version rather than just overight the existing files?
    Regards to all
    TW
     

    Users who are viewing this thread

    Top Bottom